@charset "UTF-8";
/* Common CSS */
/* _setting CSS */
* {
  box-sizing: border-box;
}

html, body {
  font-size: 62.5%;
  font-weight: 500;
}

/* ___________________Font */
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6,
pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td {
  color: #333333;
  font-family: "游ゴシック体", "Yu Gothic", YuGothic, "Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3","メイリオ",Meiryo,"ＭＳ Ｐゴシック",Helvetica,Arial,Verdana;
}

/* ___________________Link */
a {
  text-decoration: none;
}

/* Desktops and laptops */
@media print, screen and (min-width: 701px) {
  .sp {
    display: none !important;
  }

  /* header */
  .navi .inner {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
            justify-content: space-between;
    padding: 12px 0;
  }
  .navi .inner #logo a {
    width: 176px;
    height: 0;
    padding-top: 56px;
    line-height: 1.5;
    background: url(../images/logo.png) no-repeat center/100% auto;
    overflow: hidden;
    display: block;
  }
  .navi .inner #logo a:hover {
    opacity: 0.8;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
  }
  .navi .inner .gnav {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .navi .inner .gnav li:not(.btn) {
    margin-left: 20px;
  }
  .navi .inner .gnav li:not(.btn) a {
    padding: 10px 20px;
    text-align: center;
    color: #333;
    font-size: 1.3rem;
    line-height: 1.6;
    display: block;
    font-weight: bold;
    position: relative;
  }
  .navi .inner .gnav li:not(.btn) a:hover:after {
    content: '';
    position: absolute;
    width: 8px;
    height: 8px;
    background: #2e9648;
    border-radius: 4px;
    bottom: -5px;
    left: 0;
    right: 0;
    margin: auto;
  }
  .navi .inner .gnav .btn {
    width: 150px;
    margin-left: 40px;
  }
  .navi .inner .gnav .btn a {
    font-size: 1.2rem;
    padding: 18px 0 16px 24px;
    border-radius: 6px;
    color: #fff;
    font-weight: bold;
    display: block;
    background: url(../images/mail_icon.png) no-repeat center right 16px/20px 16px #2e9648;
  }
  .navi .inner .gnav .btn a:hover {
    background: url(../images/mail_icon.png) no-repeat center right 16px/20px 16px #176e2d;
  }
  .navi .inner .fix_nav {
    width: 100%;
    z-index: 10;
    background: #fff;
    box-shadow: 0 4px 20px 0 rgba(0, 0, 0, 0.12);
    position: fixed;
    top: -100px;
    -webkit-transition: .3s;
    transition: .3s;
    z-index: 999;
  }
  .navi .inner .fix_nav ul {
    width: 1100px;
    margin: 0 auto;
    padding: 0 20px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .navi .inner .fix_nav ul li a {
    font-size: 1.3rem;
    font-weight: bold;
    line-height: 1.5;
    display: block;
    color: #333;
    padding: 10px 20px;
    text-align: center;
  }
  .navi .inner .fix_nav ul li a:hover {
    color: #2e9648;
  }
  .navi .inner .fix_nav ul li:first-of-type a {
    width: 140px;
    height: 0;
    padding-top: 50px;
    line-height: 4;
    background: url(../images/logo.png) no-repeat center/100% auto;
    overflow: hidden;
    display: block;
  }
  .navi .inner .fix_nav ul li:first-of-type a:hover {
    opacity: 0.8;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
  }
  .navi .inner .fixed {
    position: fixed;
    top: 0;
    left: 0;
    -webkit-transition: .3s;
    transition: .3s;
  }

  .inner {
    width: 1100px;
    margin: 0 auto;
  }

  footer {
    padding: 12px 0 22px;
    position: relative;
  }
  footer .copyrights {
    font-size: 1.2rem;
    color: #999;
    position: absolute;
    margin-right: -450px;
    right: 45%;
  }
  footer .copyrights a {
    color: #999;
  }

  #contact_s {
    width: 100%;
    background: #f2f8f3;
    margin-top: 120px;
  }
  #contact_s .inner {
    position: relative;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
            justify-content: space-between;
    padding: 50px 0;
  }
  #contact_s .inner .profile {
    width: 430px;
    margin: 0 25px 0 20px;
  }
  #contact_s .inner .profile .career {
    font-size: 1.5rem;
    line-height: 1.7;
    margin-top: 30px;
  }
  #contact_s .inner .profile .career a {
    color: #333;
    text-decoration: underline;
  }
  #contact_s .inner .profile .career a:hover {
    color: #888;
  }
  #contact_s .inner .profile div {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: end;
    -webkit-align-items: flex-end;
        -ms-flex-align: end;
            align-items: flex-end;
  }
  #contact_s .inner .profile div figure {
    width: 160px;
    height: 180px;
  }
  #contact_s .inner .profile div .info {
    width: 250px;
  }
  #contact_s .inner .profile div .info p:not(.btn) {
    font-size: 2.4rem;
    font-weight: bold;
    letter-spacing: 1.2px;
  }
  #contact_s .inner .profile div .info p:not(.btn) .site {
    font-size: 1.2rem;
    font-weight: bold;
    color: #888;
    display: block;
    margin-bottom: 10px;
  }
  #contact_s .inner .profile div .info p:not(.btn) .profession {
    font-size: 1.8rem;
    font-weight: bold;
    margin-bottom: 15px;
    display: block;
  }
  #contact_s .inner .profile div .info p:not(.btn) .kana {
    font-size: 1.4rem;
    font-weight: bold;
  }
  #contact_s .inner .profile div .info .btn {
    width: 180px;
    margin-top: 20px;
  }
  #contact_s .inner .profile div .info .btn a {
    padding: 18px 0 16px 20px;
    border-radius: 6px;
    display: block;
    background: url(../images/blank.png) no-repeat center right 16px/10px 9px #fff;
    color: #2e9648;
    font-weight: bold;
    font-size: 1.2rem;
    -webkit-transition: .2s;
    transition: .2s;
    border: solid 2px #fff;
  }
  #contact_s .inner .profile div .info .btn a:hover {
    -webkit-transition: .2s;
    transition: .2s;
    border: solid 2px #2e9648;
  }
  #contact_s .inner .profile > div {
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
  }
  #contact_s .inner .detail .career {
    font-size: 1.5rem;
    line-height: 1.8;
  }
  #contact_s .inner .detail .career a {
    color: #333;
    text-decoration: underline;
  }
  #contact_s .inner .detail .career a:hover {
    color: #888;
  }
  #contact_s .inner .mail {
    width: 320px;
    margin: 0 20px 0 40px;
  }
  #contact_s .inner .mail .btn {
    width: 320px;
  }
  #contact_s .inner .mail .btn a {
    display: block;
    background: url(../images/mail_icon.png) no-repeat center right 35px/28px 22px #2e9648;
    padding: 32px 0 30px 42px;
    font-size: 1.8rem;
    font-weight: bold;
    color: #fff;
    border-radius: 6px;
    letter-spacing: 1.2px;
  }
  #contact_s .inner .mail .btn a:hover {
    background-color: #176e2d;
  }
}
/* Smartphones (portrait and landscape) */
@media screen and (max-width: 700px) {
  .pc {
    display: none !important;
  }

  img {
    width: 100%;
    height: auto;
  }

  header {
    width: 100%;
    position: fixed;
    z-index: 999;
    height: 60px;
    top: 0;
    background: #fff;
    box-shadow: 0 4px 20px 0 rgba(0, 0, 0, 0.12);
  }
  header .inner {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  header .inner #logo {
    width: 140px;
    margin: 8px 0 0 10px;
  }
  header .inner #logo a {
    width: 100%;
    height: 0;
    padding-top: 45px;
    line-height: 1.5;
    background: url(../images/logo.png) no-repeat center/100% auto;
    overflow: hidden;
    display: block;
  }
  header .inner #logo a:hover {
    opacity: 0.8;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
  }
  header .inner .sp_menu {
    width: -webkit-calc(100% - 170px);
    width: calc(100% - 170px);
  }
  header .inner .sp_menu .button {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
  }
  header .inner .sp_menu .button .contact {
    width: -webkit-calc(100% - 60px);
    width: calc(100% - 60px);
  }
  header .inner .sp_menu .button .contact a {
    width: 100%;
    display: block;
    font-size: 1.2rem;
    font-weight: bold;
    color: #fff;
    height: 100%;
    text-align: center;
    padding-top: 24px;
    background: #2e9648;
  }
  header .inner .sp_menu .button #spnavbtn {
    position: relative;
    width: 60px;
    height: 60px;
    background: #444;
  }
  header .inner .sp_menu .button #spnavbtn button {
    border: 0;
    padding: 0;
    margin: 0;
    outline: none;
  }
  header .inner .sp_menu .button #spnavbtn span {
    position: absolute;
    display: block;
    width: 30px;
    height: 4px;
    left: 15px;
    background: #fff;
    border-radius: 4px;
  }
  header .inner .sp_menu .button #spnavbtn span:first-of-type {
    top: 18px;
  }
  header .inner .sp_menu .button #spnavbtn span:nth-of-type(2) {
    top: 28px;
  }
  header .inner .sp_menu .button #spnavbtn span:nth-of-type(3) {
    bottom: 18px;
  }
  header .inner .sp_menu .button #spnavbtn span.open:first-of-type {
    top: 30px;
    -webkit-transform: rotate(135deg);
    -ms-transform: rotate(135deg);
        transform: rotate(135deg);
  }
  header .inner .sp_menu .button #spnavbtn span.open:nth-of-type(2) {
    width: 0;
    left: 50%;
  }
  header .inner .sp_menu .button #spnavbtn span.open:nth-of-type(3) {
    top: 30px;
    -webkit-transform: rotate(-135deg);
    -ms-transform: rotate(-135deg);
        transform: rotate(-135deg);
  }
  header .inner .sp_gnav {
    display: none;
    width: 100%;
    height: -webkit-calc(100vh - 60px);
    height: calc(100vh - 60px);
    background: #f3f3f3;
    padding-top: 10px;
    -webkit-transform: translateX(0%);
    -ms-transform: translateX(0%);
        transform: translateX(0%);
  }
  header .inner .sp_gnav li {
    border-bottom: solid 1px #e3e3e3;
  }
  header .inner .sp_gnav li a {
    color: #333;
    font-size: 1.5rem;
    line-height: 1.6;
    font-weight: bold;
    padding: 16px 20px 14px;
    display: block;
  }

  footer {
    padding: 12px 0 10px;
  }
  footer .copyrights {
    text-align: center;
    font-size: 1rem;
    color: #999;
  }
  footer .copyrights a {
    color: #999;
  }

  #contact_s {
    width: 100%;
    background: #f2f8f3;
    margin-top: 100px;
    padding: 35px 0 40px;
  }
  #contact_s .inner {
    position: relative;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
        -ms-flex-pack: start;
            justify-content: flex-start;
  }
  #contact_s .inner .profile {
    margin: 0 20px;
  }
  #contact_s .inner .profile div {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: end;
    -webkit-align-items: flex-end;
        -ms-flex-align: end;
            align-items: flex-end;
  }
  #contact_s .inner .profile div figure {
    width: 40%;
  }
  #contact_s .inner .profile div .info {
    width: -webkit-calc(60% - 15px);
    width: calc(60% - 15px);
  }
  #contact_s .inner .profile div .info p:not(.btn) {
    font-size: 1.8rem;
    font-weight: bold;
  }
  #contact_s .inner .profile div .info p:not(.btn) .site {
    font-size: 1.2rem;
    font-weight: bold;
    color: #888;
    display: block;
    margin-bottom: 10px;
  }
  #contact_s .inner .profile div .info p:not(.btn) .profession {
    font-size: 1.5rem;
    font-weight: bold;
    margin-bottom: 10px;
    display: block;
  }
  #contact_s .inner .profile div .info p:not(.btn) .kana {
    display: block;
    margin-top: 10px;
    font-size: 1.4rem;
    font-weight: bold;
  }
  #contact_s .inner .profile div .info .btn {
    width: 100%;
    margin-top: 10px;
  }
  #contact_s .inner .profile div .info .btn a {
    padding: 18px 0 16px;
    text-align: center;
    border-radius: 6px;
    display: block;
    background: url(../images/blank.png) no-repeat center right 10px/9px 8px #fff;
    color: #2e9648;
    font-weight: bold;
    font-size: 1.1rem;
  }
  #contact_s .inner .detail {
    margin: 0 20px;
  }
  #contact_s .inner .detail .career {
    font-size: 1.4rem;
    line-height: 1.6;
    margin: 20px 0;
  }
  #contact_s .inner .detail .career a {
    color: #333;
    text-decoration: underline;
  }
  #contact_s .inner .mail {
    width: 100%;
    margin: 0 20px;
  }
  #contact_s .inner .mail .btn {
    width: 100%;
  }
  #contact_s .inner .mail .btn a {
    display: block;
    background: url(../images/mail_icon.png) no-repeat center right 15px/22px 18px #2e9648;
    padding: 32px 0 30px;
    text-align: center;
    font-size: 1.6rem;
    font-weight: bold;
    color: #fff;
    border-radius: 6px;
  }
  #contact_s .inner .mail .btn a:hover {
    background-color: #176e2d;
  }
}
